#header {
  position: relative;
}

.header-Feb_Mar2025-view-BK {
  /*background:url(https://kobayashi-naika-clinic.com/images/Feb_Mar2025_bk.png) center top no-repeat;*/
  background: #fff;
  background-size: cover;
  width: 100%;
  height: 124px;
  position: absolute;
  top: 30px;
  z-index: 0;
}

/*背景*/
.header-Mar_Apr2025-view-BK {
  /*最背面*/
  background-image: url(https://kobayashi-naika-clinic.com/images/head/2026/3/bg.png);
  background-size: cover;
  overflow: hidden;
  position: absolute;
  width: 100%;
  height: 124px;
  top: 30px;
  z-index: 0;
}
/**********************************************************/
/*左側*/
.header-Mar_Apr2025-view01 {
  /*左1番目*/
  background-image: url(https://kobayashi-naika-clinic.com/images/head/2026/3/left1.png);
  background-size: 100%;
  position: absolute;
  background-repeat: no-repeat;
  background-position: bottom;
  width: 4.4vw;
  height: 125px;
  left: 20px;
  bottom: 5px;
  z-index: 4;
}

.header-Mar_Apr2025-view02 {
  /*左2番目*/
  background-image: url(https://kobayashi-naika-clinic.com/images/head/2026/3/left2.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom;
  position: absolute;
  width: 140px;
  height: 125px;
  left: 4.5vw;
  top: -0.6vw;
  z-index: 3;
}

.header-Mar_Apr2025-view03 {
  /*左3番目*/
  /*display: none;*/
  background-image: url(https://kobayashi-naika-clinic.com/images/head/2026/3/left3.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  position: absolute;
  width: 452px;
  height: 113px;
  left: 2.5vw;
  bottom: 0.1vw;
  z-index: 2;
}

.header-Mar_Apr2025-view04 {
  /*左4番目*/
  background-image: url(https://kobayashi-naika-clinic.com/images/head/2026/3/left4.png);
  background-size: 100%;
  background-repeat: no-repeat;
  position: absolute;
  height: 125px;
  width: 117px;
  top: 1vw;
  left: 17.6vw;
  z-index: 1;
}
/**********************************************************/

/*中央*/
.header-Mar_Apr2025-view05 {
  /*b*/
  background-image: url(https://kobayashi-naika-clinic.com/images/head/2026/3/center.png);
  background-size: 100%;
  background-repeat: no-repeat;
  position: absolute;
  width: 145px;
  height: 125px;
  left: 49.5%;
  top: 0;
}
/**********************************************************/

/*右側*/
.header-Mar_Apr2025-view06 {
  /*右1番目*/
  background: url(https://kobayashi-naika-clinic.com/images/head/2026/3/right1.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  width: 155px;
  height: 118px;
  right: 18vw;
  bottom: 0;
  z-index: 4;
}

.header-Mar_Apr2025-view07 {
  /*右2番目*/
  background: url(https://kobayashi-naika-clinic.com/images/head/2026/3/right2.png);
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  width: 75px;
  height: 125px;
  right: 14.5vw;
  bottom: 0;
  z-index: 3;
  background-position: bottom;
}

.header-Mar_Apr2025-view08 {
  /*右3番目*/
  /*display: none;*/
  background: url(https://kobayashi-naika-clinic.com/images/head/2026/3/right3.png);
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  width: 60px;
  height: 125px;
  right: 9vw;
  bottom: -0.5vw;
  z-index: 2;
}

.header-Mar_Apr2025-view09 {
  /*右4番目*/
  /*display: none;*/
  background: url(https://kobayashi-naika-clinic.com/images/head/2026/3/right4.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: bottom;
  position: absolute;
  width: 56px;
  height: 125px;
  right: 3vw;
  bottom: 0.2vw;
  z-index: 1;
}
/**********************************************************/
/*Pepper*/
#key_papper .peppar {
  position: absolute;
  left: 20px;
  bottom: 40px;
  z-index: 1000;
  height: 180px;
  width: 250px;
}
#key_papper .peppar img {
  display: block;
  width: 70%;
  height: auto;
}

/*中央画像*/
#main_contents .paragraph.middle {
  /*2025.10投稿のご要望によりindexへ直接入力*/
  /*background: url(https://kobayashi-naika-clinic.com/images/head/2025/10/middle.png);*/
  background-repeat: no-repeat;
  background-position: right top 247px;
}

/**********************************************************/
/*2025/10依頼*/
.special {
  margin-top: 1em;
  width: 376px;
}
.special dl {
  width: 100%;
  margin-top: 1em;
}
